patroni
PostgreSQL High Availability with ZooKeeper, etcd, Consul, or Kubernetes

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/patroni

general

source
patroni (extra, misc)
version
1.6.5-4
maint
Debian PostgreSQL Maintainers, Michael Banck (u), Adrian Vondendriesch (u, dm)
std-ver
4.1.5
VCS
Git (browse)

binaries

todo

  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.5.0 instead of 4.1.5).
  • This package has "Build-Depends: libjs-mathjax" while mathjax needs a new maintainer, see RFA #950424.

autoremoval from testing

  • Version 1.6.5-4 of patroni is marked for autoremoval from testing on 2020-08-21.
  • It depends (transitively) on and kazoo, affected by RC bug(s) and 964569
  • You should try to prevent the removal from testing by fixing these bugs.

news RSS

bugs

all bug history graph
2
RC
0
I&N
2
M&W
0
F&P
0